# Generated by Django 2.2.1 on 2019-07-08 22:56

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('clms', '0003_auto_20190708_0952'),
    ]

    operations = [
        migrations.CreateModel(
            name='BroadcastAlert',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('author', models.CharField(default='', max_length=200)),
                ('subject', models.CharField(max_length=200)),
                ('text', models.TextField()),
                ('create_date', models.DateTimeField(auto_now_add=True)),
            ],
        ),
        migrations.DeleteModel(
            name='Broadcast',
        ),
    ]
